/*Custom Fonts*/
@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 400;
    src: local('Cuprum-Regular'), local('Cuprum-Regular'),
    url('assets/fonts/fontcustom/cuprum/Cuprum-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Cuprum';
    font-style: italic;
    font-weight: 400;
    src: local('Cuprum-Italic'), local('Cuprum-Italic'),
    url('assets/fonts/fontcustom/cuprum/Cuprum-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Cuprum';
    font-style: normal;
    font-weight: 700;
    src: local('Cuprum-Bold'), local('Cuprum-Bold'),
    url('assets/fonts/fontcustom/cuprum/Cuprum-Bold.ttf') format('truetype');
}

body {
    font-family: "Cuprum-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
/*Custom Fonts*/

/** BEGIN - social networks */
.fusion-secondary-header {
    min-height: 20px;
}
.fusion-social-links-header {
    margin: 0;
}
.fusion-social-links-header .fusion-social-networks a {
    margin: 0;
    padding: 10px 10px;

    border-right: 1px solid #555555;
}
.fusion-social-links-header .fusion-social-networks a:first-child {
    border-left: 1px solid #555555;
}
/** END - social networks */

/** BEGIN - header */
.fusion-header, #side-header {
    background-position: 5% center!important;
}
/** END - header */

/** BEGIN - menu principal */
.fusion-main-menu .sub-menu ul {
    margin-left: 1px;
}
/** END - menu principal */

/** BEGIN - listdo fac home */
.fusion-content-boxes.content-boxes-icon-on-top.isa-fac-container .heading div.icon {
    background: url("assets/images/isa/background-logo-fac.png") no-repeat center center;
    height: 107px;
}
.fusion-content-boxes.content-boxes-icon-on-top.isa-fac-container .fusion-column .heading div.icon {
    -webkit-transition: color 0.3s ease-out 0s, -webkit-transform 0.5s ease-out 0s;
       -moz-transition: color 0.3s ease-out 0s, -moz-transform 0.5s ease-out 0s;
        -ms-transition: color 0.3s ease-out 0s, -ms-transform 0.5s ease-out 0s;
         -o-transition: color 0.3s ease-out 0s, -o-transform 0.5s ease-out 0s;
            transition: color 0.3s ease-out 0s, transform 0.5s ease-out 0s;
}
.fusion-content-boxes.content-boxes-icon-on-top.isa-fac-container .fusion-column:hover .heading div.icon {
    -webkit-transform: scale(1.1) rotate(360deg);
       -moz-transform: scale(1.1) rotate(360deg);
        -ms-transform: scale(1.1) rotate(360deg);
         -o-transform: scale(1.1) rotate(360deg);
            transform: scale(1.1) rotate(360deg);
}
.fusion-content-boxes.content-boxes-icon-on-top.isa-fac-container .heading {
    padding-top: 15px;
}
/** END - listdo fac home */

/** BEGIN - hover de las images */
.fusion-image-wrapper img {
    width: 100%;

    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0,1.0);

    -webkit-transition: all 0.3s ease 0s;
       -moz-transition: all 0.3s ease 0s;
        -ms-transition: all 0.3s ease 0s;
         -o-transition: all 0.3s ease 0s;
            transition: all 0.3s ease 0s;
}
.fusion-image-wrapper:hover img {
    -webkit-transform: scale(1.1) rotate(0.04deg);
       -moz-transform: scale(1.1) rotate(0.04deg);
        -ms-transform: scale(1.1) rotate(0.04deg);
         -o-transform: scale(1.1) rotate(0.04deg);
            transform: scale(1.1) rotate(0.04deg);
}
.fusion-rollover {
     -webkit-transform: none;
        -moz-transform: none;
         -ms-transform: none;
          -o-transform: none;
             transform: none;
}
/** END - hover de las images */

/** BEGIN - home, generales */
.eventos-isa-title .fusion-row h2 {
    color: #ac8c79;
}

.fusion-recent-works {
    margin-bottom: 0;
}
.separator-isa {
    background: url("assets/images/isa/section-separator.png") repeat-x left center;
    height: 9px;
}

.home-isa-inscripciones {
    color: #fcfcfc;
}
.home-isa-inscripciones * {
    color: #fcfcfc !important;
    text-align: center;
}
.home-isa-inscripciones .fusion-content-boxes .heading {
    margin-bottom: 0;
}
.fusion-footer-widget-area {
    border-top: 0;
}
.carrusel-home {
    padding: 0 30px;
}
/*.home-facultades .fusion-image-carousel{*/
    /*margin-bottom: 0 !important;*/
/*}*/
/*.home-facultades .fusion-carousel .fusion-carousel-wrapper{*/
    /*padding: 0 !important;*/
/*}*/
.fusion-main-menu{
    /*margin-top: 60px !important;*/
}
.fusion-main-menu .menu-item a{
    font-weight: bold;
    font-size: 12px;
}
.fusion-is-sticky .fusion-main-menu > ul > li > a{
    font-size: 12px!important;
}

.titulos-cajas-contenido h2{
    color: #ac8c79 !important;
    font-size: 20px;
}
/*.custom-recent-post{*/
    /*margin-left: 135px;*/
    /*margin-right: 135px;*/
/*}*/
.custom-recent-post h4 a{
    color: #ac8c79 !important;
    font-size: 20px;
}

.custom-recent-post-title h4{
    color: #ac8c79 !important;
    font-size: 20px;
}
/** END - home, generales */

/*Paginas interiores*/
.fusion-person .person-imgage-container{
    float: left;
    margin-bottom: 10px;
}

.fusion-page-title-bar h1{
    text-transform: uppercase !important;
    font-size: 16px !important;
}

.fusion-portfolio h2 a, h2.entry-title a{
    color: #ac8c79 !important;
    font-size: 20px !important;
}

.fusion-main-menu {
    margin-top: 45px;
}
.fusion-main-menu > ul > li > a {
    height: 50px!important;
    line-height: 50px!important;
}

.fusion-header-wrapper.fusion-is-sticky .fusion-main-menu {
    margin-top: 15px;
}

.rev_slider_wrapper .tp-leftarrow,
.rev_slider_wrapper .tp-rightarrow {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
.fusion-tabs-widget .tab-holder .tabs li.active a{
    font-weight: bold;
    border-color: #ababab !important;
}

.fusion-tabs-widget .tab-holder, .sidebar .fusion-tabs-widget .tab-holder{
    border: none !important;
}

.fusion-tabs-widget .tab-holder .tabs li.active a, .fusion-tabs-widget .tab-holder .tabs li a{
    /*border-top: solid 1px #ababab !important;*/
    font-size: 16px !important;
    font-weight: bold !important;
    color: #ac8c79 !important;
    border-top: none !important;
}
.imagefull{
    height: auto !important;
    width: auto !important;
    margin-bottom: 10px;
    margin-top: 6px;
}
.imagefull a img{
    width: 100% !important;
    height: 70% !important;
}
.news-list a{
    font-family: Georgia, serif;
    color: #ac8c79 !important;
}
.sidebar .widget h3, .sidebar .widget .heading h3{
    /* border-top: solid 1px #ababab !important; */
    font-size: 14px !important;
    font-weight: bold !important;
    color: #ac8c79 !important;
    margin-top: 9px !important;
    line-height: 20px;
    text-align: left;
}
.post h2, h2.entry-title {
    margin-bottom: 0 !important;
}
.post .fusion-meta-info{
    margin-top: 5px !important;
    margin-bottom: 10px!important;
}
.post .post-content{
    margin-top: 25px !important;
}
/*.tp-caption{*/
    /*background-color: #000000;*/
    /*opacity: 0.3 !important;*/
    /*filter: alpha(opacity=60); /!* For IE8 and earlier *!/*/
/*}*/
#main {
    padding: 10px 10px 45px !important;
}
#wrapper .fusion-tabs-widget .tab-holder .tabs li.active a {
    text-align: left;
}
.single-navigation{
    margin-bottom: 26px !important;
    text-align: left !important;
    border-top: none !important;
    border-bottom: 1px solid #e7e6e6;
}
#wrapper .fusion-tabs-widget .tabset{
    border-bottom: 1px solid #e7e6e6;
}
#wrapper .fusion-tabs-widget .tabset li a{
    line-height: 33px;
}

.title-sep-container .title-sep, .title-sep-container .sep-double{
    border: none;
}
/*Opaque box de facultades*/
li.fusion-carousel-item .hover-text {
    position: absolute;
    bottom: 15%;
    margin: 0;

    color: #FFF;
    background: rgba(0, 0, 0, 0.8);
    padding: 10px 15px;

    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.5s linear;
}

li.fusion-carousel-item .fusion-image-wrapper > a:hover .hover-text {
    visibility: visible;
    opacity: 1;
}
/*Opaque box de facultades*/

.tp-caption .hover-text{
    color: #FFF;
    background: rgba(0, 0, 0, 0.8);
    opacity: 1 !important;
    transition: visibility 0s, opacity 0.5s linear;
    /*filter: alpha(opacity=60); /!* For IE8 and earlier *!/*/
}
/*Caja de contenidos de busqueda*/
.searchform .search-table .search-field input{
    height: 25px !important;
    padding: 4px 15px !important;
}
.searchform .search-table .search-button input[type="submit"]{
    height: 25px !important;
}
.post-content h3, .sidebar .widget h3, .project-content h3, .fusion-title h3, .title h3, .person-author-wrapper span, .product-title, .fusion-post-content h3{
    margin-bottom: 10px !important;
}
.fusion-column-wrapper .post-content p{
    margin-bottom: 5px !important;
}
/*Ajuste para el border del menu*/
.fusion-main-menu .sub-menu ul {
    margin-left: 0 !important;
}
.fusion-main-menu .sub-menu li a {
    border-bottom: 1px solid #999999 !important;
    border-right: 1px solid #999999 !important;
}
/*Buscador en social links*/
.fusion-secondary-header .fusion-secondary-menu-search,
.fusion-secondary-header .fusion-social-links-header {
    display: inline-block;
    vertical-align: middle;
}
.fusion-page-title-bar .fusion-breadcrumbs{
    font-size: 12px !important;
}
.sidebar-news-youknow{
    /*border-top: solid 1px #ababab !important;*/
    font-size: 16px;
    font-weight: bold;
    color: #ac8c79;
    border-top: none;
    font-family: Georgia, serif;
}
.post-title-sections{
    color: #FFFFFF !important;
}
